Versions Packages Information History CVEs Related Badges Report

Versions for freetype

472 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
freetype-dbg 2.10.4 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype 2.10.4 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype-doc 2.10.4 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype-dev 2.10.4 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype 2.10.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype-doc 2.10.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype-dev 2.10.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
freetype-dbg 2.10.2 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages freetype2 2.10.2 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.10.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.10.0 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.9.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.9.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.9 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.8.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.8 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.7.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.7 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.6.5 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.6.4 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.6.3 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.6.2 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.6.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.6 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.5.5 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.5.4 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.5.3 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.5.2 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.5.0 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.5.0 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.12 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.11 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.10 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.9 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.8 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.7 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.6 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.5 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.4 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.2 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.1 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.4.0 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.12 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.11 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.9 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.8 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.7 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.6 Potentially vulnerable - -
AIX Open Source Packages freetype2 2.3.5 Potentially vulnerable - -
AIX Toolbox freetype2 2.8 Potentially vulnerable System Environment/Libraries -
AIX Toolbox freetype 1.3.1 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
BaseOS
freetype 2.9.1 Potentially vulnerable System Environment/Libraries packager@cloudlinux.com
AlmaLinux 8
PowerTools
mingw-freetype 2.8 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 9
BaseOS
freetype 2.10.4 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
freetype-dev 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
freetype 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
freetype-doc 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
freetype-static 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
freetype-dev 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
freetype-doc 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
freetype-static 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
freetype 2.9.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
freetype-dev 2.10.0 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
freetype-doc 2.10.0 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
freetype-static 2.10.0 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
freetype 2.10.0 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
freetype-doc 2.10.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
freetype 2.10.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
freetype-static 2.10.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
freetype-dev 2.10.1 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
freetype-doc 2.10.4 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
freetype-static 2.10.4 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
freetype-dev 2.10.4 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
freetype 2.10.4 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.13
main
freetype 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.13
main
freetype-doc 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.13
main
freetype-dev 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.13
main
freetype-static 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.14
main
freetype 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.14
main
freetype-doc 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.14
main
freetype-static 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.14
main
freetype-dev 2.10.4 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.15
main
freetype-dev 2.11.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.15
main
freetype 2.11.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.15
main
freetype-static 2.11.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.15
main
freetype-doc 2.11.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.16
main
freetype-dev 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux 3.16
main
freetype-doc 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux 3.16
main
freetype-demos 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux 3.16
main
freetype 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux 3.16
main
freetype-static 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux Edge
main
freetype-dev 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux Edge
main
freetype-demos 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux Edge
main
freetype 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux Edge
main
freetype-doc 2.12.1 - clandmeter@alpinelinux.org
Alpine Linux Edge
main
freetype-static 2.12.1 - clandmeter@alpinelinux.org
ALT Linux p9 libfreetype 2.10.1 Potentially vulnerable System/Libraries shrek@altlinux.ru
ALT Linux p10 libfreetype 2.11.0 Potentially vulnerable System/Libraries shrek@altlinux.ru
ALT Sisyphus libfreetype 2.12.1 System/Libraries shrek@altlinux.ru
Amazon Linux 1
main
freetype 2.3.11 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
freetype 2.3.11 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 freetype 2.8 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 freetype 2.8 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
AOSC freetype 2.12.1 libs fallback-mnt-aosc@repology
AOSC freetype+32 2.12.1 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
freetype 2.9.1 Potentially vulnerable main hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Apertis v2021
v2021/target
freetype 2.9.1 Potentially vulnerable main hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Apertis v2022
v2022/target
freetype 2.10.4 Potentially vulnerable main hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Apertis v2023 Development
v2023dev1/target
freetype 2.10.4 Potentially vulnerable main hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Arch
multilib
lib32-freetype2 2.12.1 - -
Arch
extra
freetype2-demos 2.12.1 - -
Arch
extra
freetype2 2.12.1 - -
Arch
extra
freetype2-docs 2.12.1 - -
Arch Linux 32 i486
extra
freetype2-docs 2.12.1 - -
Arch Linux 32 i486
extra
freetype2-demos 2.12.1 - -
Arch Linux 32 i486
extra
freetype2 2.12.1 - -
Arch Linux 32 i686
extra
freetype2-demos 2.12.1 - -
Arch Linux 32 i686
extra
freetype2-docs 2.12.1 - -
Arch Linux 32 i686
extra
freetype2 2.12.1 - -
Arch Linux 32 pentium4
extra
freetype2-docs 2.12.1 - -
Arch Linux 32 pentium4
extra
freetype2-demos 2.12.1 - -
Arch Linux 32 pentium4
extra
freetype2 2.12.1 - -
Arch Linux ARM aarch64
extra
freetype2 2.12.1 - -
Arch Linux ARM aarch64
extra
freetype2-docs 2.12.1 - -
Arch Linux ARM aarch64
extra
freetype2-debug 2.12.1 - -
Arch Linux ARM aarch64
extra
freetype2-demos 2.12.1 - -
Arch Linux ARM armv7h
extra
freetype2-debug 2.12.1 - -
Arch Linux ARM armv7h
extra
freetype2-demos 2.12.1 - -
Arch Linux ARM armv7h
extra
freetype2 2.12.1 - -
Arch Linux ARM armv7h
extra
freetype2-docs 2.12.1 - -
ArchPOWER powerpc freetype2 2.12.1 - -
ArchPOWER powerpc freetype2-debug 2.12.1 - -
ArchPOWER powerpc freetype2-demos 2.12.1 - -
ArchPOWER powerpc freetype2-docs 2.12.1 - -
ArchPOWER powerpc64le freetype2 2.12.1 - -
ArchPOWER powerpc64le freetype2-docs 2.12.1 - -
ArchPOWER powerpc64le freetype2-demos 2.12.1 - -
ArchPOWER powerpc64le freetype2-debug 2.12.1 - -
ArchPOWER riscv64 freetype2-debug 2.12.1 - -
ArchPOWER riscv64 freetype2 2.12.1 - -
ArchPOWER riscv64 freetype2-docs 2.12.1 - -
ArchPOWER riscv64 freetype2-demos 2.12.1 - -
AUR freetype2-git 2.12.0 - heftig@aur
AUR freetype2-demos-git 2.12.0 - heftig@aur
AUR freetype2-minimal-git 2.10.4 - shoober420@aur
AUR lib32-freetype2-git 2.9.1 - shoober420@aur
AUR lib32-freetype2-minimal-git 2.9.1 - shoober420@aur
AUR mingw-w64-freetype2 2.12.1 - martchus@aur
AUR mingw-w64-freetype2-bootstrap 2.12.1 - martchus@aur
AUR freetype2-ultimate5 2.12.1 - rko@aur
AUR lib32-freetype2-v35 2.11.0 Potentially vulnerable - natrio@aur
AUR freetype2-ttmetrics 2.11.0 Potentially vulnerable - ashka@aur
AUR freetype2-v35 2.11.0 Potentially vulnerable - natrio@aur
AUR lib32-freetype2-old-hinting 2.10.0 Potentially vulnerable - fallback-mnt-aur@repology
Artix
world
freetype2-docs 2.12.1 - -
Artix
world
freetype2-demos 2.12.1 - -
Artix
world
freetype2 2.12.1 - -
Astra Orel Stable
main
freetype 2.6.3 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Ataraxia GNU/Linux freetype 2.10.4 Potentially vulnerable libs nagakamira@gmail.com
CentOS 6
os
freetype 2.3.11 Potentially vulnerable System Environment/Libraries -
CentOS 6
updates
freetype 2.3.11 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
freetype 2.8 Potentially vulnerable System Environment/Libraries -
CentOS 7
updates
freetype 2.8 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
freetype 2.9.1 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8
PowerTools
mingw-freetype 2.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
freetype 2.9.1 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
freetype 2.9.1 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 8
PowerTools
mingw-freetype 2.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
freetype 2.10.4 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
freetype 2.10.4 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
freetype 2.10.4 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
freetype 2.10.4 Potentially vulnerable Unspecified builder@centos.org
ConanCenter freetype 2.12.1 - -
ConanCenter freetype 2.11.1 Potentially vulnerable - -
ConanCenter freetype 2.10.4 Potentially vulnerable - -
CRUX 3.4
opt
freetype 2.10.0 Potentially vulnerable - fredrik@crux.nu
CRUX 3.4
compat-32
freetype-32 2.10.0 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
freetype 2.10.4 Potentially vulnerable - fredrik@crux.nu
CRUX 3.5
compat-32
freetype-32 2.10.4 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
opt
freetype 2.12.1 - core-ports@crux.nu
CRUX 3.6
compat-32
freetype-32 2.12.1 - compat-32-ports@crux.nu
Cygwin libfreetype-devel 2.12.1 Libs ken.brown@cygwin
Cygwin freetype2-debuginfo 2.12.1 Debug ken.brown@cygwin
Cygwin freetype2-demos 2.12.1 Libs ken.brown@cygwin
Cygwin libfreetype-doc 2.12.1 Doc ken.brown@cygwin
Cygwin libfreetype6 2.12.1 Libs ken.brown@cygwin
Cygwin mingw64-i686-freetype2 2.8.1 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-freetype2 2.8.1 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/updates/main
freetype 2.5.2 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Debian 8
jessie/main
freetype 2.5.2 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Debian 9
stretch/main
freetype 2.6.3 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Debian 9
stretch/updates/main
freetype 2.6.3 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Debian 10
buster/main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Debian 10
buster/updates/main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Debian 11
bullseye/main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Debian 12
bookworm/main
freetype 2.12.1 libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Debian 12
bookworm/main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Debian Unstable
sid/main
freetype 2.12.1 libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Debian Unstable
sid/main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Deepin
main
freetype 2.12.1 - hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Deepin
main
freetype 2.10.4 Potentially vulnerable - hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Deepin
main
freetype 2.9.1.1 Potentially vulnerable - hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Deepin
main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Deepin
main
freetype 1 Potentially vulnerable - hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Devuan 1.0
jessie/main
freetype 2.5.2 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Devuan 2.0
ascii/main
freetype 2.6.3 Potentially vulnerable misc vorlon@debian.org, foka@debian.org, keithp@keithp.com
Devuan 3.0
beowulf/main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Devuan 4.0
chimaera/main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Devuan Unstable
unstable/main
freetype 2.12.1 libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
distri freetype 2.9.1 Potentially vulnerable - -
DistroWatch.com freetype 2.12.1 - -
DPorts print/freetype2 2.12.1 print desktop@freebsd.org
Entware
armv7sf-k3.2
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
Entware
x64-k3.2
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
Entware
aarch64-k3.10
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
Entware
armv5sf-k3.2
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
Entware
armv7sf-k2.6
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
Entware
mipselsf-k3.4
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
Entware
mipssf-k3.4
libfreetype 2.11.1 Potentially vulnerable libs val.kulkov@gmail.com
EuroLinux 8
baseos
freetype 2.9.1 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
baseos
freetype 2.9.1 Potentially vulnerable System Environment/Libraries -
Exherbo
x11
media-libs/freetype 2.12.1 media-libs fallback-mnt-exherbo@repology
Exherbo
x11
media-libs/freetype 2.11.1 Potentially vulnerable media-libs fallback-mnt-exherbo@repology
Fedora 26
release
freetype 2.7.1 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
mingw-freetype 2.7.1 Potentially vulnerable Unspecified -
Fedora 26
updates
freetype 2.7.1 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
freetype 2.8 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
mingw-freetype 2.8 Potentially vulnerable Unspecified -
Fedora 27
updates
freetype 2.8 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
freetype 2.8 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
mingw-freetype 2.8 Potentially vulnerable Unspecified -
Fedora 29
release
freetype 2.9.1 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
freetype 2.9.1 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
mingw-freetype 2.9.1 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-freetype 2.8 Potentially vulnerable Unspecified -
Fedora 30
release
freetype 2.9.1 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-freetype 2.9.1 Potentially vulnerable Unspecified -
Fedora 31
release
freetype 2.10.0 Potentially vulnerable Unspecified -
Fedora 31
updates
freetype 2.10.0 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-freetype 2.9.1 Potentially vulnerable Unspecified -
Fedora 32
updates
freetype 2.10.4 Potentially vulnerable Unspecified -
Fedora 32
release
freetype 2.10.1 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-freetype 2.10.1 Potentially vulnerable Unspecified -
Fedora 33
updates
freetype 2.10.4 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-freetype 2.10.4 Potentially vulnerable Unspecified -
Fedora 33
release
freetype 2.10.2 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-freetype 2.10.2 Potentially vulnerable Unspecified -
Fedora 34
release
freetype 2.10.4 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-freetype 2.10.4 Potentially vulnerable Unspecified -
Fedora 34
updates
freetype 2.10.4 Potentially vulnerable Unspecified -
Fedora 35
updates
freetype 2.11.0 Potentially vulnerable Unspecified -
Fedora 35
updates
mingw-freetype 2.11.0 Potentially vulnerable Unspecified -
Fedora 35
release
freetype 2.11.0 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-freetype 2.11.0 Potentially vulnerable Unspecified -
Fedora 36
updates
freetype 2.12.1 Unspecified -
Fedora 36
updates
mingw-freetype 2.12.1 Unspecified -
Fedora 36
release
freetype 2.11.1 Potentially vulnerable Unspecified -
Fedora 36
release
mingw-freetype 2.11.1 Potentially vulnerable Unspecified -
Fedora 37
development
freetype 2.12.1 Unspecified -
Fedora 37
development
mingw-freetype 2.12.1 Unspecified -
Fedora Rawhide
development
freetype 2.12.1 Unspecified -
Fedora Rawhide
development
mingw-freetype 2.12.1 Unspecified -
FreeBSD Ports print/freetype2 2.12.1 print desktop@freebsd.org
FreeBSD Ports print/linux-c7-freetype 2.8 Potentially vulnerable print emulation@freebsd.org
freshcode.club freetype 2.10.1 Potentially vulnerable - -
Gentoo media-libs/freetype 9999 media-libs fonts@gentoo.org
Gentoo media-libs/freetype 2.12.1 media-libs fonts@gentoo.org
GNU Guix freetype 2.10.4 Potentially vulnerable - -
GoboLinux FreeType 2.11.1 Potentially vulnerable - -
HaikuPorts master media-libs/freetype 2.11.1 Potentially vulnerable media-libs -
Homebrew freetype 2.12.1 - -
HP-UX 11.31
ia64_64
freetype 2.12.1 - -
HP-UX 11.31
hppa_32
freetype 2.10.4 Potentially vulnerable - -
HP-UX 11.31
ia64_64
freetype 2.10.4 Potentially vulnerable - -
HP-UX 11.31
hppa_32
freetype 2.5.2 Potentially vulnerable - -
IBM i freetype 2.10.4 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
freetype 2.12.1 libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
KaOS
core
freetype2 2.12.1 - demm@kaosx.us
LiGurOS stable media-libs/freetype 9999 media-libs fonts@gentoo.org
LiGurOS stable media-libs/freetype 2.12.1 media-libs fonts@gentoo.org
LiGurOS develop media-libs/freetype 9999 media-libs fonts@gentoo.org
LiGurOS develop media-libs/freetype 2.12.1 media-libs fonts@gentoo.org
MacPorts freetype 2.12.1 print ryandesign@macports, ryandesign@github
Mageia 7
core/release
freetype2 2.9.1 Potentially vulnerable System/Libraries -
Mageia 7
core/release
mingw-freetype 2.9.1 Potentially vulnerable Development/Other -
Mageia 7
core/updates
freetype2 2.9.1 Potentially vulnerable System/Libraries -
Mageia 7
tainted/release
freetype2 2.9.1 Potentially vulnerable System/Libraries -
Mageia 7
tainted/updates
freetype2 2.9.1 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
freetype2 2.10.4 Potentially vulnerable System/Libraries -
Mageia 8
tainted/release
freetype2 2.10.4 Potentially vulnerable System/Libraries -
Mageia 8
core/release
freetype2 2.10.4 Potentially vulnerable System/Libraries -
Mageia 8
core/release
mingw-freetype 2.10.4 Potentially vulnerable Development/Other -
Mageia 8
core/updates
freetype2 2.10.4 Potentially vulnerable System/Libraries -
Mageia 8
tainted/updates
freetype2 2.10.4 Potentially vulnerable System/Libraries -
Mageia 8
tainted/updates
freetype2 2.10.4 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
freetype2 2.12.1 System/Libraries -
Mageia Cauldron
tainted/release
freetype2 2.12.1 System/Libraries -
Mageia Cauldron
core/release
mingw-freetype 2.10.4 Potentially vulnerable Development/Other -
Manjaro Stable
extra
freetype2 2.12.1 - -
Manjaro Stable
extra
freetype2-docs 2.12.1 - -
Manjaro Stable
extra
freetype2-demos 2.12.1 - -
Manjaro Stable
multilib
lib32-freetype2 2.12.1 - -
Manjaro Testing
extra
freetype2 2.12.1 - -
Manjaro Testing
extra
freetype2-docs 2.12.1 - -
Manjaro Testing
extra
freetype2-demos 2.12.1 - -
Manjaro Testing
multilib
lib32-freetype2 2.12.1 - -
Manjaro Unstable
extra
freetype2-docs 2.12.1 - -
Manjaro Unstable
extra
freetype2-demos 2.12.1 - -
Manjaro Unstable
extra
freetype2 2.12.1 - -
Manjaro Unstable
multilib
lib32-freetype2 2.12.1 - -
MidnightBSD mports print/freetype2 2.10.4 Potentially vulnerable print -
MidnightBSD mports print/linux-c7-freetype 2.8 Potentially vulnerable linux -
MidnightBSD mports print/freetype 1.3.1 Potentially vulnerable print -
MSYS2 mingw
x86_64
mingw-w64-x86_64-freetype 2.12.1 - -
MSYS2 mingw
i686
mingw-w64-i686-freetype 2.12.1 - -
MX Linux MX-15 Testing
test
freetype 2.7 Potentially vulnerable libs maintainer@mepiscommunity.org, foka@debian.org, keithp@keithp.com
MX Linux MX-16
main
freetype 2.7 Potentially vulnerable libs maintainer@mepiscommunity.org, foka@debian.org, keithp@keithp.com
MX Linux MX-17
main
freetype 2.8.1 Potentially vulnerable libs stevep@mxlinux.org, foka@debian.org, keithp@keithp.com
MX Linux MX-19 Testing
test
freetype 2.10.1 Potentially vulnerable libs mmikeinsantarosa@mxlinux.org, foka@debian.org, keithp@keithp.com
nixpkgs stable 21.05 freetype 2.10.4 Potentially vulnerable - ttuegel@mailbox.org
nixpkgs stable 21.11 freetype 2.11.0 Potentially vulnerable - ttuegel@mailbox.org
nixpkgs stable 22.05 freetype 2.12.0 - ttuegel@mailbox.org
nixpkgs unstable freetype 2.12.1 - ttuegel@mailbox.org
OpenBSD Ports print/freetype 1.3.1 Potentially vulnerable print ports@openbsd.org
OpenBSD Ports print/freetype 1.3.1 Potentially vulnerable print ports@openbsd.org
OpenBSD Ports print/freetype 1.3.1 Potentially vulnerable print ports@openbsd.org
openEuler 20.03
source
freetype 2.9.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
freetype 2.12.1 System/Libraries -
openmamba
devel
libfreetype 2.12.1 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
freetype 2.10.0 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
freetype 2.10.1 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
freetype 2.10.4 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
freetype 2.12.1 System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
freetype 2.12.1 System/Libraries bero@lindev.ch
OpenPKG freetype 2.12.1 Graphics -
openSUSE Leap 42.3
updates/oss
freetype2 2.6.3 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
freetype2 2.6.3 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
freetype2 2.9 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
updates/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
updates/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
freetype2 2.9 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
updates/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
updates/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.3
main/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.3
main/oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.4
main/oss
freetype2 2.10.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.4
main/oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed
src-oss
freetype2 2.12.1 System/Libraries -
openSUSE Tumbleweed
src-oss
freetype 1.3.1 Potentially vulnerable System/Libraries -
OpenWrt 17.01 x86_64
packages
libfreetype 2.5.5 Potentially vulnerable libs nico@openwrt.org
OpenWrt 18.06 x86_64
packages
libfreetype 2.9 Potentially vulnerable libs val.kulkov@gmail.com
OpenWrt 19.07 x86_64
packages
libfreetype 2.10.0 Potentially vulnerable libs val.kulkov@gmail.com
OpenWrt 21.02 x86_64
packages
libfreetype 2.10.4 Potentially vulnerable libs val.kulkov@gmail.com
OS4Depot libfreetype 2.8.1 Potentially vulnerable development/library/graphics -
Parabola
extra
freetype2-docs 2.12.1 - -
Parabola
extra
freetype2-demos 2.12.1 - -
Parabola
extra
freetype2 2.12.1 - -
Pardus 17
main
freetype 2.6.3 Potentially vulnerable libs vorlon@debian.org, foka@debian.org, keithp@keithp.com
Pardus 19
main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Pardus 19
updates/main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Pardus 21
main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Parrot
parrot/main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Parrot
parrot-updates/main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
PCLinuxOS freetype2 2.12.1 System/Libraries -
PCLinuxOS freetype 1.3.1 Potentially vulnerable System/Libraries -
Pisi Linux
core
freetype 2.12.1 library admins@pisilinux.org
pkgsrc current graphics/freetype2 2.12.1 graphics pkgsrc-users@netbsd.org
pkgsrc current graphics/freetype 1.5 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux crossmingw32-freetype 2.12.1 - -
PLD Linux freetype 2.12.1 - -
PLD Linux freetype1 1.3.1 Potentially vulnerable - -
PureOS Amber freetype 2.9.1 Potentially vulnerable misc hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
PureOS Amber freetype 2.9.1 Potentially vulnerable misc hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
PureOS landing freetype 2.10.4 Potentially vulnerable misc hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Raspbian Oldstable
main
freetype 2.9.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Raspbian Stable
main
freetype 2.10.4 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Raspbian Testing
main
freetype 2.12.1 libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Ravenports freetype 2.12.1 print fallback-mnt-ravenports@repology
Rocky Linux 8
BaseOS
freetype 2.9.1 Potentially vulnerable System Environment/Libraries infrastructure@rockylinux.org
Rocky Linux 8
PowerTools
mingw-freetype 2.8 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
freetype2 2.5.5 Potentially vulnerable - -
Rosa 2014.1
main/release
freetype2 2.5.3 Potentially vulnerable - -
Rosa 2014.1
main/release
freetype 1.3.1 Potentially vulnerable - -
Rosa 2016.1
main/testing
freetype2 2.9.1 Potentially vulnerable - -
Rosa 2016.1
main/updates
freetype2 2.9.1 Potentially vulnerable - -
Rosa 2016.1
main/release
freetype2 2.7.1 Potentially vulnerable - -
Rosa 2016.1
main/release
freetype 1.3.1 Potentially vulnerable - -
Rosa 2021.1
main/release
freetype 2.10.4 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa 2021.1
contrib/release
freetype 1.3.1 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 6.9
base/release
freetype 2.3.11 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
freetype 2.3.11 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
freetype 2.4.11 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
freetype 2.4.11 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
freetype 2.4.11 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
SageMath stable freetype 2.10.4 Potentially vulnerable - -
SageMath development freetype 2.10.4 Potentially vulnerable - -
Scientific Linux 7.x freetype 2.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x freetype 2.4.11 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
freetype 2.6.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
patches
freetype 2.6.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
freetype 2.11.1 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
freetype 2.12.1 - volkerdi@slackware.com
Slackware64 14.2
slackware64
freetype 2.6.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
freetype 2.6.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
freetype 2.11.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
freetype 2.12.1 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
freetype 2.6.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
freetype 2.6.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
freetype 2.11.1 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking freetype 2.11.1 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking freetype-dev 2.11.1 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking freetype1 1.3.1 Potentially vulnerable x-window rcx@zoominternet.net
SliTaz Cooking freetype1-dev 1.3.1 Potentially vulnerable development rcx@zoominternet.net
SliTaz Next freetype 2.9.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next freetype-dev 2.9.1 Potentially vulnerable development devel@slitaz.org
SliTaz Next freetype1 1.3.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next freetype1-dev 1.3.1 Potentially vulnerable development devel@slitaz.org
Solus freetype2 2.11.1 Potentially vulnerable desktop.library algent@protonmail.com
Solus freetype2-32bit 2.11.1 Potentially vulnerable emul32 algent@protonmail.com
Solus freetype2-32bit-dbginfo 2.11.1 Potentially vulnerable debug algent@protonmail.com
Solus freetype2-32bit-devel 2.11.1 Potentially vulnerable programming.devel algent@protonmail.com
Solus freetype2-dbginfo 2.11.1 Potentially vulnerable debug algent@protonmail.com
Solus freetype2-devel 2.11.1 Potentially vulnerable programming.devel algent@protonmail.com
Solus freetype2-subpixel 2.11.1 Potentially vulnerable desktop.library algent@protonmail.com
Spack freetype 2.11.1 Potentially vulnerable - michaelkuhn@spack
T2 SDE freetype 2.12.1 extra/font rene@t2-project.org
T2 SDE freetype1 1.3.1 Potentially vulnerable extra/font rene@t2-project.org
Termux freetype 2.12.1 - termux@github
Trisquel 6.0
toutatis/main
freetype 2.4.8 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 6.0
toutatis-updates/main
freetype 2.4.8 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 7.0
belenos-updates/main
freetype 2.5.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 7.0
belenos/main
freetype 2.5.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 8.0
flidas/main
freetype 2.6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 8.0
flidas-updates/main
freetype 2.6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 9.0
etiona-updates/main
freetype 2.8.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 9.0
etiona-updates/main
freetype 2.8.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 9.0
etiona/main
freetype 2.8.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 10.0
nabia/main
freetype 2.10.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Trisquel 10.0
nabia-updates/main
freetype 2.10.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Trisquel 10.0
nabia-updates/main
freetype 2.10.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
UBI 8
baseos
freetype 2.9.1 Potentially vulnerable System Environment/Libraries -
Ubuntu 14.04
trusty-updates/main
freetype 2.5.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 14.04
trusty/main
freetype 2.5.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 16.04
xenial/main
freetype 2.6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 16.04
xenial-updates/main
freetype 2.6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 18.04
bionic/main
freetype 2.8.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 18.04
bionic-updates/main
freetype 2.8.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 20.04
focal/main
freetype 2.10.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Ubuntu 20.04
focal-updates/main
freetype 2.10.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 22.04
jammy/main
freetype 2.11.1 Potentially vulnerable libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Ubuntu 22.04
jammy-updates/main
freetype 2.11.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, foka@debian.org, keithp@keithp.com
Ubuntu 22.10
kinetic/main
freetype 2.12.1 libs hugh.mcmaster@outlook.com, foka@debian.org, keithp@keithp.com
Vcpkg freetype 2.12.1 - -
Void Linux x86_64
x86_64
freetype 2.12.1 - orphan@voidlinux.org
Void Linux x86_64
x86_64
freetype-devel 2.12.1 - orphan@voidlinux.org
Wikidata FreeType 2.12.1 - -
yiffOS Knot freetype2 2.11.1 Potentially vulnerable - evie@uwueviee.live